<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="mi pagina">
    <title>Document</title>
</head>
<body>

    <h1>Hello World</h1>

<h2>CatPhotoApp</h2>


<input type="text">
<img src="" alt="" srcset="">

<a href="http://"></a>

<button type="submit"></button>

<form action="">
    <label for="indoor">
        <input type="radio" name="indoor-outdoor" id="indoor">Indoor
    </label>
    
    <label for="outdoor">
        <input type="radio" name="indoor-outdoor" id="outdoor">Outdoor
    </label>
</form>


    
</body>
</html>